{"php":[
{
	"id":"fastcgi",
	"path":"/usr/bin/php-cgi",
	"clipath":"/usr/bin/php",
	"phpini":"/etc/php/8.3/cgi/php.ini",
	"version":"8.3.6",
	"displayname":"%24version",
	"type":"fastcgi",
	"system":true
},
{
	"id":"cgi",
	"path":"/usr/bin/php-cgi",
	"clipath":"/usr/bin/php",
	"phpini":"/etc/php/8.3/cgi/php.ini",
	"version":"8.3.6",
	"displayname":"%24version",
	"type":"cgi",
	"system":true
},
{
	"id":"plesk-php74-fastcgi",
	"path":"/opt/plesk/php/7.4/bin/php-cgi",
	"clipath":"/opt/plesk/php/7.4/bin/php",
	"phpini":"/opt/plesk/php/7.4/etc/php.ini",
	"version":"7.4.33",
	"displayname":"%24version",
	"type":"fastcgi",
	"system":true
},
{
	"id":"module",
	"path":"/usr/bin/php-cgi",
	"clipath":"/usr/bin/php",
	"phpini":"/etc/php/8.3/apache2/php.ini",
	"version":"8.3.6",
	"displayname":"%24version",
	"type":"module",
	"system":true
},
{
	"id":"plesk-php74-fpm",
	"path":"/opt/plesk/php/7.4/sbin/php-fpm",
	"clipath":"/opt/plesk/php/7.4/bin/php",
	"phpini":"/opt/plesk/php/7.4/etc/php.ini",
	"version":"7.4.33",
	"displayname":"%24version",
	"type":"fpm",
	"system":true,
	"service":"plesk-php74-fpm",
	"poold":"/opt/plesk/php/7.4/etc/php-fpm.d"
},
{
	"id":"plesk-php74-fpm-dedicated",
	"path":"/opt/plesk/php/7.4/sbin/php-fpm",
	"clipath":"/opt/plesk/php/7.4/bin/php",
	"phpini":"/opt/plesk/php/7.4/etc/php.ini",
	"version":"7.4.33",
	"displayname":"%24version",
	"type":"fpm",
	"system":true,
	"service":"plesk-php74-fpm",
	"poold":""
},
{
	"id":"plesk-php74-cgi",
	"path":"/opt/plesk/php/7.4/bin/php-cgi",
	"clipath":"/opt/plesk/php/7.4/bin/php",
	"phpini":"/opt/plesk/php/7.4/etc/php.ini",
	"version":"7.4.33",
	"displayname":"%24version",
	"type":"cgi",
	"system":true
},
{
	"id":"fpm",
	"path":"/usr/sbin/php-fpm8.3",
	"clipath":"/usr/bin/php",
	"phpini":"/etc/php/8.3/fpm/php.ini",
	"version":"8.3.6",
	"displayname":"%24version",
	"type":"fpm",
	"system":true,
	"service":"php8.3-fpm",
	"poold":"/etc/php/8.3/fpm/pool.d"
},
{
	"id":"fpm-dedicated",
	"path":"/usr/sbin/php-fpm8.3",
	"clipath":"/usr/bin/php",
	"phpini":"/etc/php/8.3/fpm/php.ini",
	"version":"8.3.6",
	"displayname":"%24version",
	"type":"fpm",
	"system":true,
	"service":"php8.3-fpm",
	"poold":""
}
]}
